Subject: RE: Old Co
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 17:26:58 -0800 (PST)

I didn't realize that was an option!

In all seriousness, we need to put some type of structure in place to deal with OldCo.  I understand Kyle's concerns, and would like to do something.  Unfortunately, we won't have details about the retention package for a few more days.  In the meantime, all I can do is hope Kyle will give us the benefit of the doubt and do his part while we pull the details together.

Don   

 -----Original Message-----
From: 	Cappelletto, Nella   On Behalf Of Milnthorp, Rob
Sent:	Tuesday, December 11, 2001 12:15 PM
To:	Miller, Don (Asset Mktg)
Subject:	RE: Old Co

Kyle Kitagawa will be responsible for Canada.  However, it is unlikely that he will be willing to do anything unless and until he is compensated either through bonus or retention pay.

Regards, Rob

 -----Original Message-----
From: 	Miller, Don (Asset Mktg)  
Sent:	Monday, December 10, 2001 7:38 PM
To:	Milnthorp, Rob
Subject:	RE: Old Co

What is the ETA?
Thanks

 -----Original Message-----
From: 	Milnthorp, Rob  
Sent:	Monday, December 10, 2001 2:25 PM
To:	Miller, Don (Asset Mktg)
Subject:	RE: Old Co

working on it

 -----Original Message-----
From: 	Miller, Don (Asset Mktg)  
Sent:	Monday, December 10, 2001 8:28 AM
To:	Milnthorp, Rob
Subject:	Old Co

Rob,

Louise just told me that you have pulled together the org. chart for the management of OldCo.  If it is available, would you please send it to me.

Thanks,

Don